@charset "Shift_JIS";

/* --- キッズスタイルシート --- */

/* --- ▼コンテンツ内の設定開始 --- */

/* --- コンテンツ --- */
#content {
float: center;
margin: 0 auto; /* センタリング */
width: 900px; /* コンテンツの幅 */
margin-top: 5px; /* コンテンツの上マージン */
margin-bottom: 10px; /* コンテンツの下マージン */
}


/* --- ▼メインカラム内の設定開始 --- */

/* --- メインカラム --- */
#main {
float: left; /* （上書き） */
margin: 0 auto; /* センタリング */
width: 660px; /* メインカラムの幅（上書き） */
margin-bottom: 0; /* メインカラムの下マージン（上書き） */
}

#main img {
padding: 20px 0px 0px 20px; /* セクションのパディング（上右下左） */
}

/* リンクエリア */
#main a {
text-decoration: none; /* テキストの下線（なし） */
}

/* --- ページタイトル（下層ページ） --- */
#main h1.pageTitle {
padding: 8px 0px; /* ページタイトルのパディング（上下、左右） */
background-color: #e0e0e0; /* ページタイトルの背景色 */
font-size: 160%; /* ページタイトルの文字サイズ */
}

#main h1.pageTitle {
margin: 5px 15px 15px; /* ページタイトルのマージン（上書き） */
}

/* --- セクション（共通設定） --- */
#main div.section {
margin: 0 0px 10px 0px; /* セクションのマージン（上書き） */
width: 640px;
}

/* --- セクション（共通設定） --- */
#main div.section_top {
margin: 0 0px 0px 0px; /* セクションのマージン（上書き） */
width: 640px;
height: 60px;
background: url(http://www.artpro-fuk.co.jp/kids/img/back-1.png) no-repeat;
}

/* --- セクション（共通設定） --- */
#main div.section_middle {
margin: 0 0px 0px 0px; /* セクションのマージン（上書き） */
padding: 0px 0px 10px 0px;
width: 640px;
background: url(http://www.artpro-fuk.co.jp/kids/img/back-2.png) repeat-y;
}

#main div.section_middle img {
padding: 20px 0px 0px 20px; /* セクションのパディング（上右下左） */
border: 0; /* 項目の下境界線 */
}


/* ボックスライン */
#main div.line {
width: 480px; /* 幅 */
margin: 0px 0px 0px 40px; /* 見出しエリアのマージン（上右下左） */
padding: 10px 30px; /* 見出しエリアのパディング */
background-color: #ffffff ; /* 見出しエリアの背景色 */
border: 1px #F49AC1 solid; /* 見出しエリアの境界線 */
}

#main div.section_middle table {
width: 580px;
height: 170px;
background: url(http://www.artpro-fuk.co.jp/kids/img/faq02.png) no-repeat;
margin: 0px 0px 0px 20px;
padding-top: 5px;
background-color: #F0FFFF; /* 見出しエリアの背景色 */
border: 1px #1e90ff solid; /* 見出しエリアの境界線 */
}

#main div.section_middle td.a {
width: 285px;
height: 130px;
margin: 0px 0px 0px 0px;
padding: 7px 0px 5px 10px; /* トップエリアのパディング（上右下左） */
vertical-align: top;
text-align: left;
}

#main div.section_middle td.b {
width: 285px;
height: 130px;
margin: 0px 0px 0px 0px;
padding: 27px 0px 5px 0px; /* トップエリアのパディング（上右下左） */
vertical-align: top;
text-align: left;
}

#main div.section_middle h1 {
margin: 0px 23px 2px 120px; /* セクションのマージン（上書き） */
padding: 0px 2px 2px 10px;
font-weight: bold; /* 文字の太さ（太字） */
text-align: left;
font-size: 130%; /* 文字サイズ */
background-color: #32cd32;
color: #ffffff;
}

#main div.section_middle p.h1 {
margin: 0px 5px 0px 5px; /* セクションのマージン（上書き） */
padding: 0px 100px 0px 100px;
font-weight: bold; /* 文字の太さ（太字） */
}

#main div.section_middle h2 {
width: 207px;
margin: 0px 25px 2px 11px; /* セクションのマージン（上書き） */
padding: 0px 2px 2px 2px;
font-weight: bold; /* 文字の太さ（太字） */
text-align: left;
font-size: 120%; /* 文字サイズ */
background-color: #ffa500;
color: #000000;
}

#main div.section_middle p.h2 {
margin: 0px 0px 0px 20px; /* セクションのマージン（上書き） */
padding: 3px 80px 3px 3px;
font-weight: bold; /* 文字の太さ（太字） */
color: #66320e;
}

#main div.section_middle td.mail {
width: 300px;
height: 25px;
background-color: #ffffff;
margin: 0px 0px 0px 0px;
padding: 0px 0px 5px 0px; /* トップエリアのパディング（上右下左） */
text-align: left;
vertical-align: middle;
font-size: 100%; /* 文字サイズ */
font-weight: normal; /* 文字の太さ */
}

/* --- セクション（共通設定） --- */
#main div.section_bottom {
margin: 0 0px 0px 0px; /* セクションのマージン（上書き） */
padding: 1px 20px 0px 20px; /* セクションのパディング */
width: 640px;
height: 80px;
background: url(http://www.artpro-fuk.co.jp/kids/img/back-5.png) no-repeat;
}

#main div.section_bottom p {
width: 540px; /* 幅 */
margin: 0px 10x 0px 10px; /* 見出しエリアのマージン（上右下左） */
padding: 0px 5px 3px 20px; /* 見出しエリアのパディング */
color: #66320e;
font-weight: bold; /* 文字の太さ（太字） */
vertical-align: top;
}

#main div.section_bottom img {
padding: 0px 0px 0px 0px; /* セクションのパディング（上右下左） */
border: 0; /* 項目の下境界線 */
}

/* --- ページングエリア（目次） --- */
#main div.paging {
margin: 3px 0;
}

/* --- メニューエリア --- */
#main div.paging ul.nl {
margin: 0;
padding: 4px 0; /* メニューのパディング（上下、左右） */
list-style-type: none;
text-align: center; /* メニューのセンタリング */
font-size: 80%; /* メニューの文字サイズ */
}
/* --- メニュー項目 --- */
#main div.paging ul.nl li {
display: inline;
margin-right: -1px; /* 項目の右マージン */
}

/* --- リンク --- */
#main div.paging ul.nl li a {
display: inline-block;
padding: 4px 8px; /* リンクエリアのパディング（上下、左右） */
background-color: #ffffff; /* リンクエリアの背景色 */
border: 1px #afeeee solid; /* リンクエリアの境界線 */
text-decoration: none; /* テキストの下線（なし） */
}
/* --- ポイント時の設定 --- */
#main div.paging ul.nl li a:hover {
background-color: #f0f8ff; /* ポイント時の背景色 */
border: 1px #00aeef solid; /* ポイント時の境界線 */
text-decoration: underline; /* テキストの下線（あり） */
}

/* --- アクティブな項目 --- */
#main div.paging ul.nl li strong {
display: inline-block;
padding: 4px 8px; /* 項目のパディング（上下、左右） */
background-color: #f0f8ff; /* 項目の背景色 */
border: 1px #00aeef solid; /* 項目の境界線 */
color: #0072BC; /* 項目の文字色 */
}

/* --- リンクしない項目（前へ・次へ） --- */
#main div.paging ul.nl li span {
display: inline-block;
padding: 4px 8px; /* 項目のパディング（上下、左右） */
background-color: #ffffff; /* 項目の背景色 */
border: 1px #c0c0c0 solid; /* 項目の境界線 */
color: #808080; /* 項目の文字色 */
}

/* --- アドレス段落 --- */
#main div.add {
width: 640px;
height: 120px;
margin: 0px 0px 0px 0px; /* セクションのマージン（上書き） */
padding: 20px 0px 0px 15px; /* セクションのパディング（上右下左） */
background: url(http://www.artpro-fuk.co.jp/kids/img/back-add.png) no-repeat;
}
#main div.add img {
padding:  0 0px 0px 0px; /* セクションのパディング（上右下左） */
border: 0;
}

 /* 見出し */
#main div.add h2 {
margin: 0 0 0px; /* 見出しのマージン（上、左右、下） */
font-size: 130%; /* 見出しの文字サイズ */
color: #ff8000; /* 見出しの文字色 */
}
 /* 段落 */
#main div.add p {
margin: 0 0 0px; /* 挨拶段落のマージン（上、左右、下） */
padding: 60px 40px 40px 10px; /* 挨拶段落のパディング（上右下左） */
line-height: 150%; /* 行の高さ */
font-size: 105%; /* 見出しの文字サイズ */
color: #ffffff; /* 見出しの文字色 */
}

/* --- ▲メインカラム内の設定終了 --- */

/* --- サブメニュー --- */
/* サブメニュー内の見出し */
#nav div.subMenu h2 {
margin: 0; /* 見出しのマージン（上書き） */
padding: 12px 10px; /* 見出しのパディング（上下、左右） */
background-color: #000000; /* 見出しの背景色 */
border: 1px #c0c0c0 solid; /* 見出しの境界線 */
background: #000000 url(http://www.artpro-fuk.co.jp/office-cue/images/menu.gif) repeat-x top; /* 背景 */
text-align: center;
}
/* メニューエリア */
#nav div.subMenu ul.nl {
margin: 0 0 3px; /* メニューエリアのマージン（上、左右、下） */
padding: 0;
background-color: #f9f9f9; /* メニューエリアの背景色 */
border-left: 1px #c0c0c0 solid; /* メニューエリアの左境界線 */
border-right: 1px #c0c0c0 solid; /* メニューエリアの右境界線 */
list-style-type: none;
font-weight: bold; /* 文字の太さ（太字） */
}
/* メニュー項目 */
#nav div.subMenu ul.nl li {
border-bottom: 1px #c0c0c0 solid; /* 項目の下境界線 */
}
/* リンクエリア */
#nav div.subMenu ul.nl li a {
display: block;
position: relative; /* IE6用 */
padding: 14px 10px; /* リンクエリアのパディング（上下、左右） */
text-decoration: none; /* テキストの下線（なし） */
background: #3f3f3f url(http://www.artpro-fuk.co.jp/office-cue/images/menu_off.gif) repeat-x top; /* リンクエリアの背景 */

}
/* ポイント時の設定 */
#nav div.subMenu ul.nl li a:hover {
background-color: #f0ffff; /* ポイント時の背景色 */
text-decoration: underline; /* テキストの下線（あり） */
background: #505050 url(http://www.artpro-fuk.co.jp/office-cue/images/menu_on.gif) repeat-x top; /* ポイント時の背景 */
}

/* --- ▲メニューバーの設定終了 --- */

/* --- 罫線 --- */
#content hr.clear {
clear: right; /* 右フロートのクリア */
width: 100%;
margin: 0;
visibility: hidden; /* 非表示 */
}

/* --- ▲コンテンツ内の設定終了 --- */



/* --- ▼その他の設定開始 --- */

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}

/* --- ▲その他の設定終了 --- */


--------------------------------------------------------------------------------
